@font-face{font-family:"pfdintextcondproregular"; src: url('fonts/pfdintextcondproregular.eot');  src: url('fonts/pfdintextcondproregular.eot?#iefix') format('embedded-opentype'), url('fonts/pfdintextcondproregular.svg#technicaldi') format('svg'), url('fonts/pfdintextcondproregular.woff') format('woff'), url('fonts/pfdintextcondproregular.ttf') format('truetype');}
*{
	margin:0;
	padding:0;	
}
img{
	border:none;	
}
.wrapper{
	width:1100px;
	background:white;	
	margin:0 auto;
}

body{
	font:14px "pfdintextcondproregular";	
	//background:#008c61;
	//background:url(../images/body_bg.jpg) repeat;
}
.wrp, .container{
	width:1000px;
	margin:0 auto;	
}
.header_wrapper{
	width:1100px;
	/*background:url(../images/header_bg.jpg) repeat-x;*/
	height:81px;
	/*border-bottom:2px solid #c8cccc;*/	
}
.search{
	float:left;
	margin-top:20px;
	width:474px;
	border-radius:5px;
	border:3px solid #0d3a88;
	height:34px;	
	background:white;
}
.search input[type="text"]{	
	border:none;
	padding-left:17px;
	height:34px;
	background:none;
	outline:none;
	color:#545d5c;
	font:18px "pfdintextcondproregular";	
	float:left;
}
.search button{
	float:right;
	border:none;
	outline:none;
	background:url(../images/search_btn_optim.jpg) no-repeat;
	width:57px;
	height:34px;	
	cursor:pointer;
}
.header .links{
	float:left;
	margin-left:29px;	
	margin-top:18px;
}
.links a{
	width:130px;
	display:inline-block;	
	/*text-transform:uppercase;*/
	font-size:15px;
	color:#0d4197;
}
.links a:last-child{
	width:90px;
}
.links a:hover{
	text-decoration:none;	
}
.links div{
	margin-bottom:7px;	
}
.button-block {
	width: 350px;
	/*width: 170px;*/
    float: right;
}
.cart{
	/*float:right;*/	
	height:40px;
	color:white;
	text-decoration:none;
	/*margin-top:20px;*/
	text-transform:uppercase;
	line-height:17px;
	display:inline-table;
}
.cart span{
	display:table-cell;
	vertical-align:middle;
	padding-right:8px;	
}
.cart.full{
	/*background:url(../images/cart_full_optim.png) no-repeat;*/
	background:url(../images/cart_full_red.png) no-repeat;
	width: 170px;	
	padding-left:77px;
}
.cart.empty{
	background:url(../images/cart_empty.png) no-repeat;
	width:111px;
	text-align:right;	
}
.logo{
	float:left;
	margin-top:8px;	
}
.header_slogan{
	float:left;
	text-transform:uppercase;
	display:table;
	color:#667272;
	font-size:16px;
	line-height:19px;
	padding-right:40px;
	background:url(../images/arrow_optim.png) no-repeat right;
	height:88px;
	margin-top:0;
	margin-left:10px;	
	padding-bottom:10px;
	margin-bottom: 10px;	
}
.header_slogan span{
	display:table-cell;
	vertical-align:middle;
	font-weight: bold;
}
.subheader .phone{
	float:left;
	padding-left:208px;	
	/*background:url(../images/phone.png) no-repeat left top;
	margin:21px 0 0 41px;*/
	height:50px;
	/*margin-top:10px;*/
}
.header .phone.last, .subheader .phone.last{
	padding-left:20px;
	float: right;
}
.header .phone.first{
	margin-top: 18px;
	padding-left:20px;
	float: right;
}
.header .phone.first .only{
	float: right;
}
.subheader .phone.last .only{
	padding-left:72px;	
}
.subheader_ .phone.last{
	margin-left:25px;	
}
.header .phone div, .subheader .phone div{
	font-size:24px;	
	margin-top:-5px;
}
.header .phone div.only{
	/*margin-top:2px;*/
}
.subheader .phone span{
	font-size:18px;
	color:#667272;
	line-height:23px;	
}
.menu{
	background:url(../images/menu_bg_optim.png) repeat-x;
	border-radius:5px;	
	height:50px;
}
.menu li{
	display:inline-block;
	list-style-type:none;
	float:left;	
	position:relative;
	margin-right: 50px;
}
.menu li.first{
		border-radius:5px 0 0 5px !important;
		margin-right: 0;
}
.menu li.first a{
	text-align:center;
	width:260px;
	padding:0;
	border-radius:5px 0 0 5px;	
	/*background:url(../images/first_link_bg_optim.png) repeat-x !important;*/
}
.menu li a{
	display:block;
	height:50px;
	line-height:50px;
	text-decoration:none;
	color:white;

	font-size:22px;
	padding:0 18px;
}
.menu li:hover{
	background:#0e4096;	
}
.menu li ul{
	position:absolute;
	top:50px;
	left:0;
	width:100%;	
	padding-top:9px;
	background:#0e4096;
	border-bottom:1px solid #0079a1;	
	display:none;
	z-index:100000;
}
.menu li:hover ul{
	display:block;
}
.menu li ul li{
	display:block;
	float:none;	
}
.menu li ul li a{
	padding-left:0 0 0 24px;
	height:40px;
	line-height:40px;
	border-top:1px solid #0079a1;	
	font-size:18px;
}
.menu li ul li a:hover{
	background:#1752b7;	
}
.left{
	float:left;
	width:260px;
}
.list{
	box-shadow:0 0 4px 2px #dfe2e2;	
	/*padding-bottom:16px;*/
	position:relative;	
}
.left ul{
	
	padding-top:9px;
	
	
}
.left ul li{
	list-style-type:none;
	position:relative;
	height:42px;
	border-top:1px solid #e6e6e6;
}

.left ul li:hover{
	background:#e6e6e6;
}
.left ul li:hover a{
	color:#333333;	
}
.left ul li.dropped a.drop_link{
	height:50px;
	line-height:1.2em;
	font-size:16px;
	color:#333333;
	background:white;
	z-index:10;
	position:relative;
	box-shadow:0 0 10px #c0c0c0;
	width:240px;
	line-height:50px;
}
.left ul li a{
	font-size:16px;
	display:block;
	background:url(../images/menu_arrow_optim.png) no-repeat left;
	padding-left:20px;
	color:#0e3f96;
	height:39px;
	line-height:39px;
	text-decoration:none;
}
.left .list > ul > li > a{
	font-weight: 600;
}

.left ul .bottom{
	position:absolute;
	background:url(../images/bottom.png) no-repeat;
	width:43px;
	height:23px;
	bottom:-23px;
	left:103px;	
	border:none;
}
.left ul .bottom a{
	background:none;	
}
.left ul .bottom:hover{
	background:url(../images/bottom.png) no-repeat;	
}
.all_catalog{
	display:block;
	background:url(../images/allcatalog_bg_optim.jpg) repeat-x;
	height:41px;
	line-height:41px;
	text-align:center;
	margin-top:16px;
	margin-bottom:16px;
	border-radius:6px;	
	text-transform:uppercase;
	font-size:18px;
	color:black;
	text-decoration:none;
}
.news{
	border:1px solid #cdcdcd;
	margin-top:16px;	
	padding:15px 0;
}
.news .title{
	font-size:24px;
	text-align:center;
	text-transform:uppercase;
	background:url(../images/separator.jpg) no-repeat bottom center;
	padding-bottom:17px;
	margin-bottom:10px;
}
.news_item{
	font-size:18px;	
	padding:0 9px 20px 9px;
	background:url(../images/separator.jpg) no-repeat bottom center;
	margin-bottom:10px;
}
.news_item .date{
	color:#999999;	
}
.news_item a{
	display:block;
	line-height:22px;
	color:black;
	text-decoration:none;
	margin-top:3px;	
}
.news_item p{
	line-height:21px;
	color:#666666;
	margin-top:5px;	
}
.news .link{
	text-align:center;	
}
.news .link a{
	color:#0e4096;
	font-size:18px;	
}
.news .link a:hover{
	text-decoration:none;	
}
.left .banner{
	display:block;
	margin-top:30px;
	border-radius:7px;	
	margin-bottom:100px;
}
.right{
	float:right;
	width:730px;	
	padding-top:24px;
}
.main_slider .item{
	height:361px;
	position:relative;	
	padding-right:37px !important;
	text-align:right;
}
.main_slider img{
	position:absolute;
	top:0;
	left:0;	
}
.main_slider .item a{
/*
	display:inline-block;
	color:black;
	text-transform:uppercase;
	text-decoration:none;
	font-size:24px;
	height:35px;
	line-height:35px;
	border-radius:5px;
	padding:0 9px;
	background:white;
	position:relative;
	z-index:2;
	margin-right:37px;
	*/
}
.main_slider .item a.new_collection{
	margin-top:34px;	
}
.main_slider .item div{
	font-size:36px;
	color:#ee3438;
	line-height:43px;
	text-shadow:2px 2px 4px white, 2px -2px 4px white, -2px 2px 4px white, -2px -2px 4px white, 0px 0px 4px white;
	position:relative;
	z-index:2;
	text-transform:uppercase;
	margin-top:42px;
	font-weight:bold;
	margin-right:37px;
}
.main_slider .item div span{
	display:block;
	text-shadow:none;
	color:white;
	font-size:30px;
	margin-top:18px;	
}	
.main_slider .item a.details{
	display:inline-block;
	color:#db2727;
	font-size:18px;
	width:122px;
	height:44px;
	line-height:44px;	
	background:url(../images/details_bg.png) no-repeat;
	padding:0;
	text-align:center;
}
.benefits{
	padding:33px 0 33px 9px;
	border:1px solid #d7d7d7;	
	margin-top:25px;
	margin-bottom:23px;
}
.benefit{
	float:left;
	text-transform:uppercase;
	color:#b2b2b2;
	font-size:18px;
	line-height:18px;	
}
.benefit img{
	float:left;	
	margin-right:9px;
}
.benefit div{
	float:left;
	width:175px;	
}
.benefit.last div{
	width:150px;	
}
.title {
	font-weight: normal;
}
.main_title{
	background:url(../images/main_title_bg_optim.png) repeat-x;
	height:32px;
	line-height:32px;
	font-size:36px;
	text-align:center;
	margin-bottom:25px;	
}
.main_title span{
	display:inline-block;
	background:white;
	padding:0 16px;	
}
.good{
	width:201px;
	padding:20px 12px 0 12px;
	font-size:16px;
	position:relative;
	display:inline-block;
}
.new_wrapper .good .good_inner{
	z-index:20000;	
}
.new_wrapper .good{
	position:relative;
	z-index:20000;	
}
.super_wrapper .good .good_inner{
	z-index:30000;	
}
.super_wrapper .good{
	position:relative;
	z-index:30000;	
}
.good .img{
	text-align:center;
	margin-bottom:29px;	
	display:block;
}
.good .name{
	text-decoration:none;
	color:black;
	height:75px;	
	display:block;
}
.good .name:hover{
	text-decoration:underline;	
}
.good .articul{
	color:#666666;	
}
.good .price{
	font:18px Arial, sans-serif;
	margin-top:10px;
	font-weight:bold;
}
.good:hover .good_inner{
	display:block;	
}
.good .good_inner{
	position:absolute;
	top:0;
	left:0;
	box-shadow:0 0 10px #dcdfdf;
	background:white;	
	padding-bottom:19px;
	display:none;
	z-index:10000;
}
.good_inner .good p{
	font-size:16px;
	line-height:19px;
	color:#999999;
	margin-top:19px;
	margin-bottom:2px;
}
.good_inner .good{
	margin-bottom:0;	
}
.good_inner .good .buy{
	display:block;
	background:url(../images/buy.png) no-repeat;
	width:28px;
	height:32px;	
	margin:0 auto;
	margin-top:35px;
}
.good_inner .good .buy:hover{
	background:url(../images/buy_active.png) no-repeat;	
}
.new_wrapper{
	margin-top: 40px;
	padding-left: 30px;
    padding-right: 30px;	
}
.new_wrapper_category{
	margin-top: 50px;
}
.new_wrapper.second{
	margin-top: -55px;
}
.text{
	margin:50px 30px 0 30px;
	position:relative;
	z-index:10000;	
}
.text.topper{
	position:relative;
	top:-120px;
}
.text .title{
	font-size:30px;	
	margin-bottom:26px;
}
.text p{
	font-size:18px;
	line-height:22px;
	color:#333333;
	padding-bottom:15px;
}
.footer_top_wrapper{
	/*background:url(../images/footer_bg.png) repeat-x;*/
	background-color: #005176;
	height:203px;
	/*margin-top:66px;*/
	padding-top:45px;	
}
.footer_top_wrapper.topper{
	margin-top:-100px;	
}
.footer_top{
	width:940px;
	margin:0 auto;	
}
.footer_menu{
	width:240px;
	float:left;	
}
.footer_menu div{
	color:white;
	font-size:24px;	
	margin-bottom:2px;
}
.footer_menu ul li{
	list-style-type:none;	
}
.footer_menu ul li a{
	display:inline-block;
	text-decoration:none;
	font-size:18px;
	color:#e9e1c8;	
	line-height:21px;
}
.footer_menu ul li a:hover{
	text-decoration:underline;	
}
.footer_menu.last{
	width:200px;	
}
.footer_menu .social{
	padding:3px 2px 0 2px;
	background:#e9e1c8;
	border-radius:5px;
	display:inline-block;
	margin-top:11px;	
}
.footer_bottom{
	width:940px;
	margin:0 auto;	
	padding-bottom:27px;
	margin-bottom:1px;
}
.footer_bottom .copy{
	float:left;
	font-size:18px;
	margin-top:22px;	
}
.footer_bottom .currency{
	float:left;
	margin-top:16px;	
	margin-left:45px;
}
.footer_bottom .dev{
	display:block;
	float:right;
	color:#00749d;
	font-size:18px;
	margin-top:22px;
	margin-right:35px;	
}
.footer_bottom .dev:hover{
	text-decoration:none;	
}
.dropped:hover .dropdown{
	display:block;	
}
.dropdown{
	background:white;
	width:724px;
	padding:9px 8px;
	position:absolute;
	top:-6px;
	left:260px;
	z-index:200000;	
	box-shadow:0 0 10px #c0c0c0;	
	display:none;
}
.dropdown .block{
	width:714px;
	/*width:231px;
	height:219px;
	height:220px;*/
	border:1px solid #dadada;	
	padding-left:9px;
	float:left;
	margin-right:1px;
	position:relative;
	margin-bottom:1px;
}
.dropdown .block div{
	font-size:18px;
	padding-top:0px;	
}
.dropdown .block ul{
	padding:0;
	box-shadow:none;
	width: auto;	
	margin-top:0px;
}
.dropdown .block ul li{
	display:block;
	list-style-type:none;
	height:20px !important;
	border:none;
	background:none !important;	
}
.dropdown .block ul li a{
	font-size:16px !important;
	color:#0e4096 !important;
	/*padding-left:10px;	
	background:url(../images/ineer_arrow.png) no-repeat left;*/
	background: none;
	padding:0;
	display:inline !important;
	position:static !important;
	line-height:20px !important;
}
.dropdown-second {
	top:0 !important;
}
.dropdown-second .block div a{
	text-transform: uppercase;
	height: 25px;
    line-height: 25px;
}
.dropdown-second .block ul{
	width: 100%;
    float: left;
    visibility: visible;
    position: static;
    opacity: 1;
    border: none;
    margin: 0;
    padding: 0;
    box-shadow: none;
    display: block;
}
.dropdown-second .block ul li{
	background-color: transparent;
    padding: 0;
    margin: 2px 0 0;
    float: left;
    width: 25%;
    height: auto !important;
}    
.dropdown .block ul li:hover{
	//width:auto;
	height:auto;
	position:static !important;	
}
.dropdown .block ul li:hover a{
	/*background:url(../images/ineer_arrow.png) no-repeat left !important;*/
	background: none;
	width:auto;
	height:auto;
	box-shadow:none;
	line-height:normal;
	position:static !important;
	line-height:20px !important;
}
.dropdown .block ul li a:hover{
	text-decoration:underline;	
	line-height:normal;
}
.dropdown .block a.see_all{
	height:22px;
	width:90px;
	line-height:22px !important;
	color:white;
	text-decoration:none;
	padding-left:5px;	
	font-size:16px;
	background:#0e4096 !important;
	display:block;
	border-radius:5px;
	position:absolute !important;
	top:187px !important;
	left:10px;
}
.dropdown .block a.see_all:hover{
	height:22px;
	width:90px;
	line-height:22px !important;	
	font-size:16px;
	color:white;
	box-shadow:none;
}
.hidden{
	display:none;	
}
.hidden{
	padding-top:0 !important;	
}
.pathway{
	margin-top:-19px;	
}
.pathway li{
	display:inline-block;
	list-style-type:none;	
	position:relative;
}
.pathway li a{
	display:block;
	height:44px;
	line-height:44px;
	color:black;
	text-decoration:none;
	padding:0 15px 0 16px;	
}
.pathway li a span{
	display:inline-block;
	background:url(../images/arrow_bottom.png) no-repeat right;
	padding-right:13px;	
}
.pathway li:hover, .pathway li.active{
	background:#0e4097;	
}
.pathway .last:hover{
	background:none;	
}
.pathway li:hover a, .pathway li.active a{
	color:white;	
}
.pathway li:hover a span, .pathway li.active a span{
	background:url(../images/white_arrow.png) no-repeat right;	
}
.pathway li ul{
	position:absolute;
	top:44px;
	left:0;
	background:#0e4096;	
	min-width:232px;
	display:none;
	z-index:200000;
}
.pathway li:hover ul{
	display:block;	
}
.pathway li ul li{
	display:block;
}
.pathway li ul li:hover{
	background:#1752b7;	
}
.pathway li ul li a{
	padding:5px 0 5px 20px;
	font-size:18px;	
	height:auto;
	line-height:22px;
}
.catalog_text{
	margin-top:25px;	
}
.catalog_text .title{
	font-size:30px;
	margin-left:16px;	
	margin-bottom:25px;
}
.catalog_text h1{
	font-size:30px;
	margin-left:16px;	
	margin-bottom:25px;
	font-weight: normal;
}
.catalog_text p{
	font-size:18px;
	line-height:22px;
	color:#333333;		
}
.sorting{
	font-size:18px;	
	margin-left:16px;
	margin-top:23px;
}
.sorting span{
	display:inline-block;
	margin-right:31px;	
}
.sorting a{
	color:black;
	display:inline-block;
	margin-right:40px;	
	text-decoration:none;
	border-bottom:1px dashed black;
}
.sorting a:hover{
	border-bottom:1px solid transparent;	
}
.sorting div.price_sort{
	border-radius:5px;
	background:#d6d6d6;
	background:linear-gradient(to bottom, #e9e9e9, #cbcbcb);	
	border-top:1px solid #f7f7f7;
	border-bottom:1px solid #afb4b7;
	padding:0 8px 0 9px;
	color:#333333;
	text-align:center;
	display:inline-block;
	position:relative;
	margin-right:22px;
	line-height:23px;
}
.sorting div.price_sort .inner{
	position:absolute;
	top:22px;
	left:0;
	width:100%;	
	font-size:14px;
	background:linear-gradient(to bottom, #e9e9e9, #cbcbcb);
	padding-bottom:5px;
	line-height:20px;
	display:none;
}
.sorting div.price_sort .inner a{
	margin-right:0;	
}
.sorting div.price_sort .inner a:hover{
	border-bottom:1px solid transparent;	
}
.sorting div.price_sort span{
	margin:0;
	padding-right:32px;
	background:url(../images/arrow_bottom_price_optim.png) no-repeat right;	
	cursor:pointer;
}
.sorting .price_sort.open span{
	background:url(../images/arrow_top_price.png) no-repeat right;	
}
.catalog_inner{
	margin-top:50px;
	position:relative;
	z-index:20000;	
}
.catalog_inner .good{
	margin-bottom:40px;	
	position:relative;
}
.catalog_inner .good_inner .good{
	margin-bottom:0;	
}
.good_info{
	margin-top:5px;	
}
.good_info .pathway{
	margin-top:0;	
}
.good_left{
	float:left;
	margin-left:16px;
	width:630px;	
}
.good_left .good_name{
	font-size:30px;
	color:#333333;
	margin-top:10px;	
}
.good_left h1{
	font-size:30px;
	color:#333333;
	margin-top:10px;	
}
.good_left .good_articul{
	font-size:18px;
	color:#666666;
	margin-top:17px;	
}
.good_slider{
	margin-top:10px;	
	width:290px;
}
.good_slider span{
	width:100%;
	text-align:center;
	display:inline-block;	
}
.good_controls{
		
}
.good_controls li{
	list-style-type:none;
	display:inline-block;
	height:60px;	
}
good_controls li a{
	display:block;
	height:60px;	
}
.good_inner_left{
	float:left;
	width:290px;	
}
.good_inner_right{
	width:310px;
	float:right;
	margin-top:45px;	
}
.good_inner_right .select{
	position:relative;	
}
.good_inner_right .select span{
	font-size:18px;
	text-transform:uppercase;
	color:#333333;	
	display:inline-block;
	margin-bottom:6px;
}
.good_inner_right .select select{
	display:block;
	width:308px;
	height:38px;
	margin-bottom:22px;	
}
.good_right{
	float:right;
	width:330px;
	text-align:center;
	margin-top:125px;	
}
.good_right span{
	font-size:24px;
	color:#333333;	
}
.good_right div{
	font-size:48px;
	color:#333333;
	/*margin-top:-2px;*/
}
.good_right .tocart{
	background:url(../images/tocart.png) no-repeat;
	width:83px;
	height:46px;
	line-height:46px;
	color:#333333;
	padding-left:57px;
	font-size:18px;	
	display:inline-block;
	text-decoration:none;
	margin-top:10px;
}
.good_right .tocart:hover{
	background:url(../images/tocart_active.png) no-repeat;
	color:white;	
}
.good_right .or{
	font-size:18px;
	margin-top:10px;
	display:inline-block;	
}
.good_right .fast, .right .propose-price-link-wrap .fast {
	display:inline-block;
	font-size:18px;
	text-align:center;
	display:inline-block;
	color:white;
	background:#00b6dd;
	border-radius:5px;
	border:1px solid #00a3c6;
	box-shadow:inset 0 0 1px 1px #00a3c6;	
	text-decoration:none;
	width:138px;
	height:44px;
	line-height:44px;
	position:relative;
	top:-5px;
}
.good_right .fast:hover{
	background:#b10000;
	border:1px solid #9f0000;
	box-shadow:inset 0 0 1px #9f0000;
}
.tabs{
	margin-top:33px;	
	font-size:24px;
	color:black;
	border-bottom:1px solid black;
	padding-left:2px;
}
.tabs .tab{
	display:inline-block;
	padding:0 24px;
	margin-right:45px;
	cursor:pointer;	
	color:#333333;
	padding-bottom:3px;
}
.tabs .tab.active, .tabs .tab:hover{
	border-bottom:4px solid black;	
}
.tabs .tab span{
	border-bottom:1px dashed black;	
}
.tabs .tab:hover span, .tabs .tab.active span{
	border-bottom:1px solid transparent;	
}
.tabs_inner{
	padding-left:30px;
	padding-right:30px;
	font-size:18px;
}
.tabs_inner div{
	display:none;	
}
.tabs_inner div.active{
	display:block;
}
.tabs_inner p{
	color:#333333;
	line-height:22px;
	margin-bottom:22px;
}
.seeto{
}
.seeto .title{
	font-size:30px;
	color:#333333;	
	margin-top:15px;
	margin-bottom:20px;
	padding-left:30px;
}
.seeto_inner{
    width:1000px;
    height:370px;
    overflow-x:scroll;
    overflow-y:hidden;
  }
  .seeto_inner .inr{
    width:99999px;
  }
  .inr > .good{
    float:left;
    width:180px;
    text-align:center;
  }




.super_wrapper .good, .new_wrapper .good{
	width:201px !important; 	
}
.noborder{
	border-top:none !important;	
}
.clear{
	clear:both;	
}


ul.sub_menu {
	padding:0;
	margin:0;
	list-style: none;
	min-width:250px;
}

ul.sub_menu li {
	min-width:250px;
}


form#faq_form {
	border: 1px solid #ccc; 
	padding: 20px;
}

form#faq_form label, input {
	display: block;
	width:350px;
	font-size: 15px;
}

form#faq_form textarea {
	display: block;
	width:685px;
	height:100px;
	font-size: 15px;
}

form#faq_form input,textarea {
	margin-bottom: 15px;
	padding-top:3px;

}

form#faq_form input[type="submit"] {
	padding:5px;
	width:150px;
}
